#youandbau .sd4__mvisual .item {
    background-image: url(../img/mainvisual.jpg);
}

@media (max-width: 639px) {
    #youandbau .sd4__mvisual .item {
        background-image: url(../img/mainvisual_sp.jpg);
    }
}

.page-caption {
    font-size: 11px;
    font-size: 0.69rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 70px;
}

.use-module .module-a {
    width: 940px;
}

.use-module .sd4__content p.mod-txt+p.mod-note {
    margin-top:  4px;
}

.use-module .sd4__content p.mod-note+p.mod-txt {
    margin-top: 20px;
}

@media (max-width: 639px) {
    .use-module .module-a {
        width: 100%;
    }
}

.use-module .txt-box.extended {
	max-width: 940px !important;
}

#youandbau .pc {
	display:block;
}
#youandbau .sp {
	display:none;
}
@media (max-width: 639px) {
	#youandbau .pc {
		display:none;
	}
	#youandbau .sp {
		display:block;
	}
}

.sd4__container.use-module .section.module__set-10 {
	margin-top: 10px;
}
.sd4__container.use-module .section.module__set-10 .mod-columns {
	margin-top: 10px;
}

/*.use-module .module-o .speaker-item {
    text-align: left;
    flex: 0 0 auto;
    font-size: 16px;
    font-size: 1rem;
    margin-top: 20px;
}*/

.use-module .module-o .speaker-index {
    margin-left: 3.5%;
}

@media (max-width: 639px) {
  .use-module .module-o .speaker-index {
    margin-left: 0;
  }
}